Subject: Rosa rugosa:?from seed?fun?

From: [email-masked] (CT)
Date: 9 Mar 1995 15:44:26 GMT

I know I can propagate R. rugosa from suckers, *but* would like to 
try germinating the seeds in some of the hips I've collected.  These 
hips (from large white, large pink, and ?"Hansa"?) have been sitting 
the change bin of my car all winter in zone 5. 

Anyone w/ previous experience doing this?

I've grown daylilies from randomly pollinated seeds. Got some 
interesting takes. One apricot colored one bloomed forever, then
re-bloomed. Fine w/ me.

Also (hah, hah), does anyone know of *any* roses repugnant to Japanes
beetles (besides plastic and "silk")?  Thanks.

CT ([email-masked])
Central Massachusetts, Zone 5/4